KONTOUR(1)

NAME
kontour - a vector graphics tool for the KDE Office Suite

SYNOPSIS
kontour [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kontour command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kontour is a vector graphics application. This application was formerly known as KIllustrator.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kontour --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kontour/.

AUTHOR
Kontour was written by Kai-Uwe Sattler <kus@iti.cs.uni-magdeburg.de>, Igor Janssen <rm@linux.ru.net>, Alexander Neundorf <neundorf@kde.org>, Rob Buis <rwlbuis@wanadoo.nl> and Laurent Montel <lmontel@mandrakesoft.com>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).